uuid:
  -
    value: ee7267ca-88b0-4237-b503-40cb8cfd6fa1
langcode:
  -
    value: en
preferred_langcode:
  -
    value: en
preferred_admin_langcode: {  }
name:
  -
    value: ''
mail:
  value: null
timezone:
  -
    value: ''
status:
  value: '0'
created:
  -
    value: '2019-09-17T09:20:48+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-09-17T09:20:48+00:00'
    format: 'Y-m-d\TH:i:sP'
access:
  -
    value: '1970-01-01T00:00:00+00:00'
    format: 'Y-m-d\TH:i:sP'
login:
  -
    value: '1970-01-01T00:00:00+00:00'
    format: 'Y-m-d\TH:i:sP'
init: {  }
roles:
  - anonymous
default_langcode:
  -
    value: true
user_picture: {  }
_content_sync:
  entity_type: user
  is_anonymous: true
pass:
  -
    value: null
    pre_hashed: true
